Skip to main content
GET
List users

Authorizations

Authorization
string
header
required

API token in the sk_live_… format.

Query Parameters

page
integer
default:1

Page number, starting at 1. An invalid value is treated as 1.

Required range: x >= 1
perPage
integer
default:20

Number of items per page. The maximum depends on the environment (default 100).

Required range: 1 <= x <= 100

Searches by name or email.

profileId
integer

Filters by permission profile. Use the id from GET /profiles.

filterStatus
enum<string>

Filters by user status. pending means the invitation has not been accepted yet.

Available options:
active,
inactive,
pending
filterOnline
enum<string>

Filters users by presence. Use online for those connected right now or offline for those who are disconnected.

Available options:
online,
offline

Response

200 - application/json

OK

data
object[]
meta
object
Example: